Subject: [Cfrg] Upcoming meeting

From: "Igoe, Kevin M." <[email-masked]>
Date: Tue, 26 Feb 2013 14:57:25 +0000

Just a reminder that the CFRG will be meeting in Orlando.  Agenda is not yet
set, but we do have one item of interest.  Jim Schaad, co-chair of the JOSE WG,
has kindly volunteered to gives us a presentation on the cryptographic
algorithms and protocols used in  JOSE.

Anyone who would like to make a presentation, please don't be shy about coming
forward.  This is a research group, not a working group, and we want  to encourage
and nurture new ideas.

----------------+--------------------------------------------------
Kevin M. Igoe   | "We can't solve problems by using the same kind
[email-masked]  | of thinking we used when we created them."
                |              - Albert Einstein -
----------------+--------------------------------------------------